.homeLink{
    background-image: url(/images/unblu_logo.png);
}


@media only screen and (min-width:48em){
    .courtesyNavigation{
        line-height: 7em;

    }
    .button.requestDemoHeaderBtn, .button.agentDeskBtn,
    .courtesyNavigation>a{
        display: inline-block;
        float: right;
        vertical-align: middle;
    }
    .courtesyNavigation>a{
        margin: 1em 0;
    }
    .button.requestDemoHeaderBtn, .button.agentDeskBtn{
        margin: 2em 0;
    }
}



/* Media object fixes */
.media>.mediaContainer,
.media>.bodyContainer{
    /*outline: 1px dashed lightgrey;*/
}

.media--icon-card{
    display: inline-block;
    vertical-align: top;
}

.media--equal>.mediaContainer,
.media--equal>.bodyContainer,
.media--larger-media>.mediaContainer,
.media--larger-media>.bodyContainer,
.pricing-page .l-section-pageHeader > *,
.cobrowsingPage .l-section-pageHeader > *,
.media--slat>.mediaContainer,
.media--slat>.bodyContainer{
    /*outline:1px dashed red;*/
    display: inline-block;
    vertical-align: middle;
}
.media--icon-card--slat>.mediaContainer,
.media--icon-card--slat>.bodyContainer,
.media-card>.mediaContainer,
.media-card>.bodyContainer,
.media--tile>.mediaContainer,
.media--tile>.bodyContainer,
.newsItem-card>.mediaContainer,
.partnerCategoriesOverview > .mediaContainer{
    display: block;
}
.media--icon-card--slat>.mediaContainer>img{
    margin: 0 auto;
}
.media--slat>.bodyContainer{
    max-width: 75%;
}
.media--larger-media>.bodyContainer{
    max-width: 38%;
}
.media--equal>.bodyContainer{
    max-width: 48%;
}

.media--icon-card--slat{
    /*outline: 1px dashed blue;*/
}
.media--icon-card--slat>.mediaContainer{
    
}
.media--icon-card--slat>.bodyContainer{
    /*max-width: 50%;*/
}


.partnerCategoriesOverview > .mediaContainer{
    line-height: 10em;
}
.partnerCategoriesOverview > .mediaContainer>img{
    margin: auto;
    vertical-align: middle;
    position: relative;
    top: 50%;
    margin-top: -3em;
    max-height: 6em;
}

.newsItem-card{
    /*outline: 1px dashed blue;*/
    vertical-align: top;
}
.newsItem-card img{
    /*outline: 1px dashed red;*/
    display: block;
}
@media only screen and (min-width:30em){
    .l-list .illustration-sml{
        width: 33.3333%;
    }
}
@media only screen and (min-width:35em){
    .l-list .newsItem-card{
        width:50%;
        margin: auto -2px;
    }
    .l-list .illustration{
        width: 33.3333%;
        display: inline-block;
        vertical-align: top;
        margin: auto -2px;
    }
    .l-list.tickBulletList--grid li{
        width: 50%;
        display: inline-block;
        vertical-align: top;
        margin: auto -2px;
    }
}
@media only screen and (min-width:40em){
    .l-list .illustration-sml{
        width: 20%;
    }    
    .l-list > .cmsTextEditorContent{
        display: inline-block;
        vertical-align: top;
        width: 33.3333%;
        margin: auto -2px;
    }
}
@media only screen and (min-width:48em){
}
@media only screen and (min-width:55em){
    .l-list .newsItem-card{
        width:25%;
    }
}

.l-section-pageHeader-liveview .mediaContainer > img{
    opacity: 1;
}

.l-section-liveview-context > .l-list > .mobile,
.l-section-liveview-context > .l-list > .desktop{
    display: inline-block;
    /*outline: 1px dashed red;*/
    vertical-align: top;
    margin: auto -2px;
}


.globalNavigation > .navMenu > .productNavSection.navItem > .navMenu .featuresNavSection > .navMenu{
    display: block;
}
.globalNavigation > .navMenu > .productNavSection.navItem > .navMenu .featuresNavSection > .navMenu > .navItem{
    display: inline-block;
    vertical-align: top;
    width:48%;
}

.l-section-liveview-cobrowsing .mobile > video, 
.l-section-cobrowsing-video .mobile > video{
    top:49%;
    left: 0;
}

@media only screen and (min-width:48em){
    .liveview-cobrowsingPage .l-list > .logo,
    .cobrowsingPage  .l-list > .logo{
        width: 15.1042%;
    }
}

.l-list{
    text-align: center;
}


#modalWindow{
    background-color: rgba(65,78,99,0.90);
}
#modalWindow > .contentContainer{
    position: relative;
}

.aspectRatio>*{
    position: absolute;
    /*top: 0;*/
    left: 0;
    right: 0;
    /*bottom: 0;*/
    margin: 0 auto;
    transform: translateY(-50%);
    top:50%;
}





.standardForm select,#docVersionSelector{
    background-image: none;
}
.l-list > .logo{
    display: inline-block;
    /*width: 50%;*/
    line-height: 5.5em;
    text-align: center;
}
.l-list > .logo>img,
.media.illustration .mediaContainer>img{
    margin:auto;
}

.media--author, 
.media--icon-card--slat, 
.media--slat-mini, 
.multi-image-card, 
.media--tile,
.newsItem-card{
    display: inline-block;
}
.l-list--suite{
    font-size: 0;
}
.l-list--suite{
    font-size: 16px;
}

@media only screen and (min-width:48em){
    .tabsIndexedBullets .tabsNav,
    .tabsIndexedBullets .tabbed{
        display: inline-block;
        vertical-align: middle;
    }
    .tabsIndexedBullets .tabsNav{
        max-width: 25%;
    }
    .tabsIndexedBullets .tabbed{
        max-width: 74%;
    }
}


@media only screen and (min-width:60em){
    .statisticHighlights-banner p{
        vertical-align: top;
        display: inline-block;
        width: 32.2222%;
    }
}

.partnersPage .l-section-pageHeader > .cmsTextEditorContent{
    margin-top: 10%;
    /*outline: 1px dashed red;*/
    display: block;
}


.media--profile .social{
    /*display: block;*/
}
@media only screen and (min-width:44em){
    .media--profile{
        display: inline-block;
        vertical-align: top;
        width: 25%;
        margin: auto -2px;
    }
}